<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="fa">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="7fd4a639a7a51cbf" weblate-flags="no-wrap">
        <source>[[!meta title="Exchanging bitcoins using Electrum"]]
</source>
        <target state="needs-translation">[[!meta title="مبادلهٔ بیت‌کوین با استفاده از الکترام"]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="859ac1ec8a65d238" weblate-flags="no-wrap">
        <source>[[!toc levels=2]]
</source>
        <target state="translated">[[!toc levels=2]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="bc22a2c9bfa25735">
        <source>[*Electrum*](https://electrum.org/) is a [[!wikipedia Bitcoin]] client that is particularly suited to the context of Tails because:</source>
        <target state="needs-translation">[*الکترام*](https://electrum.org/) یک کارخواه [[!wikipedia Bitcoin]]
است که بسیار برای تیلز مناسب است، چون:
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="153ecce586e5f027">
        <source>You can use your wallet from different devices and avoid losing bitcoins in a backup mistake or computer failure.</source>
        <target state="needs-translation">کیف‌پول بیت‌کوین ممکن است به طور کامل با یک گذرواژه بازیابی شود که به آن *سید* می‌گوییم. بنابراین می‌توانید کیف‌پول خود را روی دستگاه‌های مختلف استفاده کنید و بیت‌کوین‌های خود را به خاطر اشتباه در گرفتن نسخهٔ پشتیبان یا اشتباه رایانه‌ای از دست ندهید.</target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="ba61aa331a7fcd1a">
        <source>*Electrum* does not download the blockchain, so there is no waiting time when opening.</source>
        <target state="needs-translation">الکترام بلاک‌چِین را دانلود نمی‌کند. بنابراین هنگام راه‌اندازی نیازی به انتظار نیست.</target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="d10363d95263d0e7">
        <source>You can sign transactions from an offline working session for additional security.</source>
        <target state="needs-translation">می‌توانید تراکنش‌های خود را از یک نشست کاری آفلاین امضا کنید.</target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="7dfe300016cbf315">
        <source>To open *Electrum*, choose **Apps&amp;nbsp;▸ Internet&amp;nbsp;▸ Electrum Bitcoin Wallet**.</source>
        <target state="needs-translation">برای راه‌اندازی *الکترام* از این مسیر بروید:
&lt;span class="menuchoice"&gt;
  **ابزارها**&amp;nbsp;◀
  **اینترنت**&amp;nbsp;◀
  **کیف‌پول بیت‌کوین الکترام**
&lt;/span&gt;.
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="b84fa24039e53fc9">
        <source>To learn how to use *Electrum*, read the [*Electrum* documentation](https://electrum.readthedocs.io/).</source>
        <target state="needs-translation">برای یادگیری نحوهٔ استفاده از *الکترام*،  [سند ویکی *الکترام*](http://docs.electrum.org) را بخوانید.</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="2cc1804f16012171">
        <source>For an explanation of how Bitcoin works in simple terms, read [The In-Depth Guide to Bitcoin That Won’t Leave You Frustrated](https://www.vpnmentor.com/blog/ultimate-guide-bitcoin/).</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="a7551c2dc4ec4f0e" weblate-flags="no-wrap">
        <source>&lt;div class="caution"&gt;
</source>
        <target state="translated">&lt;div class="caution"&gt;
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="7a55fe16098eccea" weblate-flags="no-wrap">
        <source><p>Bitcoin is <a href="https://bitcoin.org/en/faq#is-bitcoin-anonymous">not
anonymous</a>.</p>
</source>
        <target state="translated"><p>بیت‌کوین <a href="https://bitcoin.org/fa/faq#is-bitcoin-anonymous">
ناشناس نیست</a>.</p>
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="b0d9b16806a067d0" weblate-flags="no-wrap">
        <source><p>To make it harder to relate your different transactions, you should use
a different receiving address for each transaction.
<i>Electrum</i> automatically generates new
addresses for you to use.</p>
</source>
        <target state="needs-translation"><p>برای دشوارتر کردن مرتبط دانستن تراکنش‌های مختلف خود می‌توانید
از آدرس‌های دریافتی مختلف برای هر تراکنش استفاده کنید.</p>
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="7e2f8d998f6c3064" weblate-flags="no-wrap">
        <source>&lt;/div&gt;
</source>
        <target state="translated">&lt;/div&gt;
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="85704d587bbf1ec4" weblate-flags="no-wrap">
        <source>&lt;div class="tip"&gt;
</source>
        <target state="translated">&lt;div class="tip"&gt;
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="0b6e14adf7ef2650" weblate-flags="no-wrap">
        <source>&lt;p&gt;&lt;i&gt;Electrum&lt;/i&gt; uses &lt;i&gt;mBTC&lt;/i&gt; as the
default base unit. 1 mBTC = 0.001 BTC. To change the base unit, choose
&lt;b&gt;Tools&amp;nbsp;▸ Preferences&lt;/b&gt;.&lt;/p&gt;
</source>
        <target state="needs-translation">برای راه‌اندازی *الکترام* از این مسیر بروید:
&lt;span class="menuchoice"&gt;
  **ابزارها**&amp;nbsp;◀
  **اینترنت**&amp;nbsp;◀
  **کیف‌پول بیت‌کوین الکترام**
&lt;/span&gt;.
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="a3c5d6832e938021" weblate-flags="no-wrap">
        <source><p>Do not blindly trust the bitcoin balance that <i>Electrum</i>
displays as <em>unconfirmed</em>. Wait for transactions to be confirmed.</p>
</source>
        <target state="needs-translation"><p>به میزان بیت‌کوین خود که *الکترام*  نمایش می‌دهد اعتماد کورکورانه نداشته باشید.</p>
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="32307c85b965be45" weblate-flags="no-wrap">
        <source>Recovering your wallet from its seed</source>
        <target></target>
        <note from="developer">type: Title =</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="9aa97f68435b0899" weblate-flags="no-wrap">
        <source>Backing up your seed</source>
        <target></target>
        <note from="developer">type: Title -</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="f27c1291f5ae8800" weblate-flags="no-wrap">
        <source>Your wallet can be recovered entirely from its <em>seed</em>: the
chain of words generated by *Electrum*
when creating the wallet. But if you lose your seed, you
lose your entire wallet.
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="afe01fc3c6df81cf">
        <source>That's why we recommend you both:</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="c3d8f343dc1c9083">
        <source>Turn on the [[Electrum Bitcoin Wallet|persistent_storage/configure#electrum]] feature of the Persistent Storage to store your bitcoin wallet and preferences across separate working sessions.</source>
        <target state="needs-translation"><p>به همین خاطر است که توصیه می‌شود [[ویژگی <span class="guilabel">کارخواه بیت‌کوین</span>
مانا|doc/first_steps/persistence/configure/#bitcoin]] را فعال کنید
تا کیف‌پول بیت‌کوین خود و ترجیحات آن در طول نشست‌های کاری مختلف 
ذخیره شوند.</p>
</target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="194bf562a91d62c3">
        <source>Backup your seed outside of Tails. For example, you can write it down on a piece of paper and keep it with you.</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="66c5d9d93ef84d8e" weblate-flags="no-wrap">
        <source><a name="corrupted"/>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="3f6885e0d7612368" weblate-flags="no-wrap">
        <source>Fixing a corrupted wallet</source>
        <target></target>
        <note from="developer">type: Title -</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="fdff7c5cdeeadb78">
        <source>If *Electrum* fails to open or stays minimized, maybe your *Electrum* folder is corrupted.</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="06d7b83cd2cd13e0">
        <source>To recover your wallet from its seed:</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="c565b8e84306a491">
        <source>Make sure that *Electrum* is closed.</source>
        <target></target>
        <note from="developer">type: Bullet: '1. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="b7d29d3f971a17a1">
        <source>Open your *Home* folder in the *Files* browser.</source>
        <target></target>
        <note from="developer">type: Bullet: '1. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="c38402f546fb46ec">
        <source>Select the [[!img lib/go-down.png alt="View Options" class="symbolic" link="no"]] button in the title bar and select the option **Show Hidden Files**.</source>
        <target></target>
        <note from="developer">type: Bullet: '1. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="bfcf1cddf9c83134">
        <source>Open the *.electrum* folder.</source>
        <target></target>
        <note from="developer">type: Bullet: '1. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="3bed48718fabe624">
        <source>Delete the *wallets* folder.</source>
        <target></target>
        <note from="developer">type: Bullet: '1. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="8269c9d30f69b9c9">
        <source>Open *Electrum*.</source>
        <target></target>
        <note from="developer">type: Bullet: '1. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="cf0ab17ace518986">
        <source>When creating a new wallet choose **I already have a seed** and specify the seed of your wallet.</source>
        <target></target>
        <note from="developer">type: Bullet: '1. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="971a7b96c7515453" weblate-flags="no-wrap">
        <source>Hardware wallets</source>
        <target></target>
        <note from="developer">type: Title =</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="23b0c011231d2496">
        <source>You can use hardware wallets that work with Debian 13 (Trixie).</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="dcdd1fbd86f08761">
        <source>In the past, different wallets have worked with different versions of Debian.  For example, Trezor hardware wallets stopped working in Debian 12 (Bookworm), so they don't work in Tails 6.0 or later.</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
    </body>
  </file>
</xliff>
